The POCO C++ Libraries Blog

Patch Release 1.8.0.1 Available

Filed under: News by guenter at 18:36

1.8.0.1 is a patch release for 1.8.0 that fixes a file corruption issue in the Zip library caused by a change to Poco::DeflatingStream in 1.8.0. Upgrading is strongly recommended.

No Comments »

No comments yet.

RSS RSS feed for comments on this post. TrackBack URI

Leave a comment